Who the session token belongs to and when it expires.
GET
/v0/me
const url = 'https://infra-hyphae.run/v0/me';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://infra-hyphae.run/v0/me \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Caller identity and session window.
Media typeapplication/json
object
user_id
required
string
email
required
string
session_issued_at
required
RFC 3339, UTC.
string format: date-time
session_expires_at
required
RFC 3339, UTC.
string format: date-time
Examplegenerated
{ "user_id": "example", "email": "example", "session_issued_at": "2026-04-15T12:00:00Z", "session_expires_at": "2026-04-15T12:00:00Z"}Missing, malformed, duplicate, or unknown credential (authentication_required).
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
Example
{ "error": { "code": "invalid_request" }}Headers
Section titled “Headers”WWW-Authenticate
string